SEQUENCER exported types
sequencer utilities

## Typedefs

typedef uint32_t | UTIL_SEQ_bm_t
| bit mapping of the task. this value is used to represent a list of task (each corresponds to a task). More...

## Detailed Description

## Typedef Documentation

## UTIL_SEQ_bm_t

typedef uint32_t UTIL_SEQ_bm_t

bit mapping of the task. this value is used to represent a list of task (each corresponds to a task).

Definition at line 45 of file stm32_seq.h.